Index: branches/DataAnalysis/HeuristicLab.Problems.DataAnalysis.MultiVariate.TimeSeriesPrognosis.Views/3.3/HeuristicLab.Problems.DataAnalysis.MultiVariate.TimeSeriesPrognosis.Views-3.3.csproj
===================================================================
--- branches/DataAnalysis/HeuristicLab.Problems.DataAnalysis.MultiVariate.TimeSeriesPrognosis.Views/3.3/HeuristicLab.Problems.DataAnalysis.MultiVariate.TimeSeriesPrognosis.Views-3.3.csproj	(revision 5265)
+++ branches/DataAnalysis/HeuristicLab.Problems.DataAnalysis.MultiVariate.TimeSeriesPrognosis.Views/3.3/HeuristicLab.Problems.DataAnalysis.MultiVariate.TimeSeriesPrognosis.Views-3.3.csproj	(revision 5275)
@@ -92,5 +92,49 @@
   </PropertyGroup>
   <ItemGroup>
-    <Reference Include="HeuristicLab.Common.Resources-3.3, Version=3.2.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=x86" />
+    <Reference Include="HeuristicLab.Collections-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Collections-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Common-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Common-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Common.Resources-3.3, Version=3.2.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=x86">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Common.Resources-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Core-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Core-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Core.Views-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Core.Views-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Data-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Data-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Data.Views-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Data.Views-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.MainForm-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.MainForm-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.MainForm.WindowsForms-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.MainForm.WindowsForms-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Operators-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Operators-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Optimization-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Optimization-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Parameters-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Parameters-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
+      <HintPath>..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.PluginInfrastructure-3.3.dll</HintPath>
+    </Reference>
     <Reference Include="System" />
     <Reference Include="System.Core">
@@ -110,42 +154,62 @@
   </ItemGroup>
   <ItemGroup>
-    <Compile Include="PrognosisView.cs" />
+    <Compile Include="PrognosisView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="PrognosisView.Designer.cs">
       <DependentUpon>PrognosisView.cs</DependentUpon>
     </Compile>
     <Compile Include="HeuristicLabProblemsDataAnalysisMultiVariateTimeSeriesPrognosisViewsPlugin.cs" />
-    <Compile Include="InteractiveSymbolicTimeSeriesPrognosisSolutionSimplifierView.cs" />
+    <Compile Include="InteractiveSymbolicTimeSeriesPrognosisSolutionSimplifierView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="InteractiveSymbolicTimeSeriesPrognosisSolutionSimplifierView.Designer.cs">
       <DependentUpon>InteractiveSymbolicTimeSeriesPrognosisSolutionSimplifierView.cs</DependentUpon>
     </Compile>
-    <Compile Include="TimeSeriesPrognosisLineChartView.cs" />
+    <Compile Include="TimeSeriesPrognosisLineChartView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="TimeSeriesPrognosisLineChartView.Designer.cs">
       <DependentUpon>TimeSeriesPrognosisLineChartView.cs</DependentUpon>
     </Compile>
-    <Compile Include="ResultsView.cs" />
+    <Compile Include="ResultsView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="ResultsView.Designer.cs">
       <DependentUpon>ResultsView.cs</DependentUpon>
     </Compile>
-    <Compile Include="SimplifiedSymbolicTimeSeriesPrognosisModelView.cs" />
+    <Compile Include="SimplifiedSymbolicTimeSeriesPrognosisModelView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="SimplifiedSymbolicTimeSeriesPrognosisModelView.designer.cs">
       <DependentUpon>SimplifiedSymbolicTimeSeriesPrognosisModelView.cs</DependentUpon>
     </Compile>
-    <Compile Include="SymbolicTimeSeriesPrognosisSolutionView.cs" />
+    <Compile Include="SymbolicTimeSeriesPrognosisSolutionView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="SymbolicTimeSeriesPrognosisSolutionView.Designer.cs">
       <DependentUpon>SymbolicTimeSeriesPrognosisSolutionView.cs</DependentUpon>
     </Compile>
-    <Compile Include="SymbolicTimeSeriesPrognosisModelView.cs" />
+    <Compile Include="SymbolicTimeSeriesPrognosisModelView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="SymbolicTimeSeriesPrognosisModelView.designer.cs">
       <DependentUpon>SymbolicTimeSeriesPrognosisModelView.cs</DependentUpon>
     </Compile>
-    <Compile Include="Symbols\DerivativeVariableView.cs" />
+    <Compile Include="Symbols\DerivativeVariableView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="Symbols\DerivativeVariableView.Designer.cs">
       <DependentUpon>DerivativeVariableView.cs</DependentUpon>
     </Compile>
-    <Compile Include="Symbols\IntegratedVariableView.cs" />
+    <Compile Include="Symbols\IntegratedVariableView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="Symbols\IntegratedVariableView.Designer.cs">
       <DependentUpon>IntegratedVariableView.cs</DependentUpon>
     </Compile>
-    <Compile Include="Symbols\MovingAverageView.cs" />
+    <Compile Include="Symbols\MovingAverageView.cs">
+      <SubType>UserControl</SubType>
+    </Compile>
     <Compile Include="Symbols\MovingAverageView.Designer.cs">
       <DependentUpon>MovingAverageView.cs</DependentUpon>
